//[passport](../../../index.md)/[com.yandex.auth](../index.md)/[LegacyConstants](index.md)

# LegacyConstants

[passport]\
interface [LegacyConstants](index.md)

## Properties

| Name | Summary |
|---|---|
| [ERROR_CODE_CLIENT_NOT_FOUND](-e-r-r-o-r_-c-o-d-e_-c-l-i-e-n-t_-n-o-t_-f-o-u-n-d.md) | [passport]<br>val [ERROR_CODE_CLIENT_NOT_FOUND](-e-r-r-o-r_-c-o-d-e_-c-l-i-e-n-t_-n-o-t_-f-o-u-n-d.md): Int |
| [ERROR_CODE_NETWORK](-e-r-r-o-r_-c-o-d-e_-n-e-t-w-o-r-k.md) | [passport]<br>val [ERROR_CODE_NETWORK](-e-r-r-o-r_-c-o-d-e_-n-e-t-w-o-r-k.md): Int |
| [ERROR_CODE_SYSTEM](-e-r-r-o-r_-c-o-d-e_-s-y-s-t-e-m.md) | [passport]<br>val [ERROR_CODE_SYSTEM](-e-r-r-o-r_-c-o-d-e_-s-y-s-t-e-m.md): Int |
| [ERROR_CODE_UNKNOWN](-e-r-r-o-r_-c-o-d-e_-u-n-k-n-o-w-n.md) | [passport]<br>val [ERROR_CODE_UNKNOWN](-e-r-r-o-r_-c-o-d-e_-u-n-k-n-o-w-n.md): Int |
